/* Specific overrides for screen sizes */

/* Smartphone portrait -----------------------------------------------------*/
@media only screen and (max-width:320px) {
  #branding {
    padding: 10px 0 10px;
  }
  .region-header {
    padding: 0 0 10px;
  }
  #branding,
  .region-header {
    float: none;
    margin: auto;
    text-align: center;
    display: table;
  }
  #logo,
  #site-name,
  #site-slogan {
    display: block;
    float: none;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }
  #site-name {
    font-size: 3em;
  }
  .content-style {
    padding: 10px;
  }
  #secondary-content-wrapper,
  #top-panels-wrapper,
  #content-wrapper,
  #footer-panels-wrapper,
  #tertiary-content-wrapper {
    margin-bottom: 10px;
  }
  .region-secondary-content .block {
    margin-bottom: 0;
    font-size: 1em;
  }
  #menu-bar-wrapper,
  #menu-bar {
    min-height: 3em;
    height: auto;
  }
  #menu-bar {
    padding: 0 2px;
  }
  #menu-bar .block {
    clear: both;
    float: none;
  }
  #menu-bar .menu-wrapper ul li {
    display: block;
    float: none;
    margin: 0;
    overflow: hidden;
  }
  #menu-bar .menu-wrapper ul li a {
    padding: 6px 10px 8px;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  #menu-bar .sf-menu {
    height: auto;
    padding: 2px 0;
  }
  #menu-bar .menu-wrapper ul ul {
    display: none !important;
  }
  .region-header .block {
    overflow: hidden;
  }
  .region-header .block ul li {
    display: block;
    text-align: center;
    float: none;
  }
  .region-header .block ul li a {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  .article-title {
    font-size: 1.5em;
  }
  /*custom*/
#content-column{
	margin-top:6%;
	margin-left:-21%;
	width:142%;
}
#block-menu-menu-primary li{
		font-size:10px;
		color:#ffffff;
		text-shadow:none;
		background-color:#a51c30;
		padding:10px 0px 10px 15px;
		font-family:trebuchet ma, helvetica, sans-serif;
		font-weight:bold;
		float:none;
		height:100%;
		margin-left:-2%;
		margin-right:-14%;
		border: solid 1px #000000;
	}
	#block-menu-menu-primary li a{
	padding:10px;
	color:#ffffff;
	}
	#block-menu-menu-primary ul{
	height:100%;
	}
#block-menu-menu-secondary li{
		font-size:10px;
		color:#ffffff;
		text-shadow:none;
		background-color:#a51c30;
		padding:10px 0px 10px 15px;
		font-family:trebuchet ma, helvetica, sans-serif;
		font-weight:bold;
		float:none;
		margin-right:-10%;
		border: solid 1px #000000;
	}
#block-menu-menu-secondary li a{
	padding:10px;
	color:#ffffff;
	}
.logo{
	display:none;
}
#block-menu-menu-secondary .menu-item-397 a{
		font-size:10px;
		padding:10px 0px 10px 10px;
}
#block-menu-menu-primary{
	height:100%;
	background-image:none;
	margin-left:3%;
	margin-right:3%;
}
.address{
	margin-left:-3%;
	margin-right:3%;
	margin-bottom:-6%;
}
.social td{
	min-width:55px
}
.social {
	margin-left:0%;
	margin-bottom:5px;
}
.social-text{
	display:none;
}
.footer{
	margin-left:0px;
	margin-right:0px;
}
.footer li{
	list-style:none;
}
.homepage-banner{
	margin-bottom:-65px;
}
.level2banner{
	margin-left:-15%;
	margin-right:-15%;
	margin-bottom:-15%;
}
#block-menu-menu-primary .active-trail{
	background-color:#ffffff;
}
#block-menu-menu-secondary .active-trail{
	background-color:#ffffff;
}
.region.region-sidebar-first.sidebar{
	margin-left:-7%;
}
/*custom*/
}
/* Smartphone landscape ------------------------------------------------------------------------*/
@media only screen and (min-width:321px) and (max-width:480px) {
  #branding {
    padding: 15px 0 0 0;
  }
  .region-header {
    padding: 0 0 10px;
  }
  #branding hgroup {
    margin-top: 1em;
  }
  #branding,
  .region-header {
    float: none;
    margin: auto;
    text-align: center;
    display: table;
  }
  .with-logo #site-name,
  .with-logo #site-slogan {
    text-align: left;
  }
  #site-name {
    font-size: 3em;
  }
  .content-style {
    padding: 10px;
  }
  #secondary-content-wrapper,
  #top-panels-wrapper,
  #content-wrapper,
  #footer-panels-wrapper,
  #tertiary-content-wrapper {
    margin-bottom: 10px;
  }
  .region-secondary-content .block {
    margin-bottom: 0;
    font-size: 1em;
  }
  #menu-bar-wrapper,
  #menu-bar {
    min-height: 3em;
    height: auto;
  }
  #menu-bar {
    padding: 0 2px;
  }
  #menu-bar .block {
    clear: both;
    float: none;
  }
  #menu-bar .menu-wrapper ul li {
    display: block;
    float: none;
    margin: 0;
    overflow: hidden;
  }
  #menu-bar .menu-wrapper ul li a {
    padding: 6px 10px 8px;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  #menu-bar .sf-menu {
    height: auto;
    padding: 2px 0;
  }
  #menu-bar .menu-wrapper ul ul {
    display: none !important;
  }
  .region-header .block {
    overflow: hidden;
  }
  .region-header .block ul li {
    display: block;
    text-align: center;
    float: none;
  }
  .region-header .block ul li a {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  .article-title {
    font-size: 1.5em;
  }
  /*custom*/

#content-column{
	margin-top:6%;
	margin-left:-21%;
	width:142%;
}
#block-menu-menu-primary li{
		font-size:10px;
		color:#ffffff;
		text-shadow:none;
		background-color:#a51c30;
		padding:10px 0px 10px 15px;
		font-family:trebuchet ma, helvetica, sans-serif;
		font-weight:bold;
		float:none;
		height:100%;
		margin-left:-2%;
		margin-right:-14%;
		border: solid 1px #000000;
	}
	#block-menu-menu-primary li a{
	padding:10px;
	color:#ffffff;
	}
	#block-menu-menu-primary ul{
	height:100%;
	}
#block-menu-menu-secondary li{
		font-size:10px;
		color:#ffffff;
		text-shadow:none;
		background-color:#a51c30;
		padding:10px 0px 10px 15px;
		font-family:trebuchet ma, helvetica, sans-serif;
		font-weight:bold;
		float:none;
		margin-right:-10%;
		border: solid 1px #000000;
	}
#block-menu-menu-secondary li a{
	padding:10px;
	color:#ffffff;
	}
.logo{
	display:none;
}
#block-menu-menu-secondary .menu-item-397 a{
		font-size:10px;
		padding:10px 0px 10px 10px;
}
#block-menu-menu-primary{
	height:100%;
	background-image:none;
	margin-left:3%;
	margin-right:3%;
}
.address{
	margin-left:-3%;
	margin-right:3%;
	margin-bottom:-6%;
}
.social td{
	min-width:55px
}
.social {
	margin-left:0%;
	margin-bottom:5px;
}
.social-text{
	display:none;
}
.footer{
	margin-left:0px;
	margin-right:0px;
}
.footer li{
	list-style:none;
}
.homepage-banner{
	margin-bottom:-65px;
}
.level2banner{
	margin-left:-15%;
	margin-right:-15%;
	margin-bottom:-15%;
}
#block-menu-menu-primary .active-trail{
	background-color:#ffffff;
}
#block-menu-menu-secondary .active-trail{
	background-color:#ffffff;
}
.region.region-sidebar-first.sidebar{
	margin-left:-7%;
}
/*end custom*/
}
/* Tablet portrait -----------------------------------------------------------------------------------*/
@media only screen and (min-width:481px) and (max-width:768px) {
  .button-main  h1 {
  	font-size:1em;
  }
  .button-right  h1 {
  	font-size:1em;
  }
  #block-menu-menu-primary {
  	font-size:1em;
  }
  #block-menu-menu-secondary {
  	font-size:1em;
  }
  #block-menu-menu-secondary .menu-item-397 a {
  	font-size:1em;
  }
  .right-menu p a{
	font-size:.8em;
}
.address {
	font-size:.8em;
	min-height:225px;
	width:220px;
}
.featured-venue {
	font-size:.8em;
	width:165px;
}
.homepage-banner {
	margin-top:-15px;
}
.region-highlighted{
	width:431px;
}
.region.region-sidebar-first.sidebar{
	margin-left:5%;
	width:210px;
}
.region.region-sidebar-second.sidebar{
	margin-top:4px;
	width:210px;
	height:70%;
}
.button-right{
	width:175px;
	height:100px;
}
.social a{
	font-size:.7em;
}
.social {
	margin-left:8%;
}
.footer{
	width:550px;
}
#block-menu-menu-primary ul {
	min-width:600px;
}
#block-menu-menu-secondary ul{
	min-width:600px;
}
.logo{
	margin-bottom:-70px;
	margin-left:0px;
}
  /*
  #header-wrapper {
    float: left;
    margin-bottom: 10px;
    position: relative;
    z-index: 10000;
  }
  #branding {
    padding: 15px 0 0 0;
  }
  .region-header {
    padding: 0 0 10px;
  }
  #branding hgroup {
    margin-top: 0.8em;
  }
  #branding,
  .region-header {
    float: none;
    text-align: center;
    display: table;
  }
  #site-name,
  #site-slogan {
    text-align: left;
  }
  #site-name {
    font-size: 3.5em;
  }
  .content-style {
    padding: 12px 15px;
  }
  #secondary-content-wrapper,
  #top-panels-wrapper,
  #content-wrapper,
  #footer-panels-wrapper,
  #tertiary-content-wrapper {
    margin-bottom: 10px;
  }
  .region-secondary-content .block {
    margin-bottom: 0;
    font-size: 1em;
  }
  #menu-bar-wrapper {
    float: right;
    margin: 3px;
    padding: 2px 0 0 0;
    max-width: 30%;
  }
  #menu-bar-wrapper,
  #menu-bar {
    min-height: 3em;
    height: auto;
  }
  #menu-bar {
    padding: 0 2px;
  }
  #menu-bar .block {
    clear: both;
    float: none;
  }
  #menu-bar .menu-wrapper ul li {
    display: block;
    float: none;
    margin: 0;
    overflow: hidden;
  }
  #menu-bar .menu-wrapper ul li a {
    padding: 6px 10px 8px;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  #menu-bar .sf-menu {
    height: auto;
    padding: 2px 0;
  }
  .region-header .block {
    overflow: hidden;
  }
  .region-header .block ul li {
    display: block;
    text-align: center;
    float: none;
  }
  .region-header .block ul li a {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  */
}

/* Tablet landscape ------------------------------------------------------------------------------------*/
@media only screen and (min-width:769px) and (max-width:1024px) {
  .button-main  h1 {
  	font-size:1em;
  }
  .button-right  h1 {
  	font-size:1em;
  }
  #block-menu-menu-primary {
  	font-size:1em;
  }
  #block-menu-menu-primary li{
	margin-left:1%;
}
  #block-menu-menu-secondary {
  	font-size:1em;
  }
    #block-menu-menu-primary li{
	margin-left:1%;
}
  #block-menu-menu-secondary .menu-item-397 a {
  	font-size:1em;
  }
.right-menu p a{
	font-size:.8em;
}
.address {
	font-size:.8em;
	min-height:225px;
}
.featured-venue {
	font-size:.8em;
}
.homepage-banner {
	margin-top:-15px;
}
 /* 
 #branding,
  .region-header  {
    padding-top: 15px;
    padding-bottom: 20px;
  }
  #branding hgroup {
    margin-top: 0.8em;
  }
  #site-name {
    font-size: 3.5em;
  }
  .region-secondary-content .block {
    margin-bottom: 0;
    font-size: 1.077em;
  }
*/
/*custom for slideshow*/
	@-moz-document url-prefix() {
		.slideshow img{
			float: left;
			width: 62%;
		}
	}
}

/* Standard layout 
@media only screen and (min-width:1025px) {
  th,td {
    padding: 10px 14px;
  }
}*/
/* Custom for slideshow -----------------------------------------------------------------------------------*/
@media only screen and (min-width:1025px) and (max-width:1100px) {
	@-moz-document url-prefix() {
		.slideshow img{
			float: left;
			width: 84%;
		}
	}
}
/* Custom for slideshow -----------------------------------------------------------------------------------*/
@media only screen and (min-width:1101px) and (max-width:1218px) {
	@-moz-document url-prefix() {
		.slideshow img{
			float: left;
			width: 90%;
		}
	}
}
